@import 'https://fonts.googleapis.com/css?family=Open+Sans';

.footer-docinfo {
    position: running(footerDocinfo)
}

.footer-auteur {
    position: running(footerAuteur);
}

.header-epsi {
    position: running(headerEpsi);
}

.header-wis {
    position: running(headerWis);
}

.header-titre {
    position: running(headerTitre);
}

.pagedjs_margin-bottom{
    grid-template-columns: 1fr 3fr 1fr !important;
}

.pagedjs_margin-top{
    grid-template-columns: 1fr 3fr 1fr !important;
}

.pagedjs_margin-bottom-right p {
    text-align: right !important;
}

.pagedjs_margin-top .pagedjs_margin .header-epsi img{
    max-height: 35px;
}

.pagedjs_margin-top .pagedjs_margin .header-wis img{
    max-height: 28px;
}

.pagedjs_margin-top {
    border-bottom: .1pt solid #d2d2d2;
    margin-top: 0.8rem;
}

.pagedjs_margin-top-right p {
    text-align: right !important;
}

.pagedjs_area {
    margin-top: 1rem;
}

@page :right {
    @bottom-left
    {
        display: inline;
        content: element(footerAuteur);
        padding-left: 4pt;
    }
    @bottom-center {
        display: inline;
        content: element(footerDocinfo);
        margin: 10pt 0 30pt 0;
        border-top: .1pt solid #d2d2d2;
    }
    @bottom-right {
        display: inline;
        content: counter(page);
        margin: 10pt 0 30pt 0;
        padding: 4pt 4pt 0 0;
    }
}

@page :left {
    @bottom-right
    {
        display: inline;
        content: element(footerAuteur);
        padding-right: 4pt;
    }
    @bottom-center {
        display: inline;
        content: element(footerDocinfo);
        margin: 10pt 0 30pt 0;
        border-top: .1pt solid #d2d2d2;
    }
    @bottom-left {
        display: inline;
        content: counter(page);
        margin: 10pt 0 30pt 0;
        padding: 4pt 0 0 4pt;
    }
}

@page :right {
    @top-left
    {
        margin: 10pt 0;
        display: inline;
        content: element(headerEpsi);
    }
    @top-center {
        margin-top: 1.2rem;
        display: inline;
        content: element(headerTitre);
    }
    @top-right {
        margin: 10pt 0;
        display: inline;
        content: element(headerWis);
    }
}

@page :left {
    @top-left
    {
        margin: 10pt 0;
        display: inline;
        content: element(headerWis);
    }
    @top-center {
        margin-top: 1.2rem;
        display: inline;
        content: element(headerTitre);
    }
    @top-right {
        margin: 10pt 0;
        display: inline;
        content: element(headerEpsi);
    }
}

@page :first {
    @top-center {
        visibility: hidden;
    }
}

h1, h2, h3, h4, h5, h6, p, li, dt, td, span.big {
    font-family: 'Open Sans', serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #4c217f;
}

a {
    color: #da4759;
}

a:hover {
    color: #802933;
}

.quoteblock blockquote:before {
    color: #935b9e;
}

svg.svg-inline--fa.primary {
    color: #4c217f;
}